Bug 716993 - mod_extract_forwarded missing in EPEL 6
Summary: mod_extract_forwarded missing in EPEL 6
Status: CLOSED ERRATA
Alias: None
Product: Fedora EPEL
Classification: Fedora
Component: mod_extract_forwarded
Version: el6
Hardware: x86_64
OS: Linux
unspecified
medium
Target Milestone: ---
Assignee: Dominic Hopf
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-06-27 17:06 UTC by pada
Modified: 2011-08-16 21:00 UTC (History)
2 users (show)

(edit)
Clone Of:
(edit)
Last Closed: 2011-08-16 21:00:00 UTC


Attachments (Terms of Use)

Description pada 2011-06-27 17:06:12 UTC
Description of problem:
mod_extract_forwarded Package is missing in EPEL 6, while EPEL 5 does:
http://download.fedora.redhat.com/pub/epel/6/x86_64/

Version-Release number of selected component (if applicable):
2.0.2-7.fc15
  
Expected results:
mod_extract_forwarded Package should be installable via EPEL/6

Additional info:
Need to extract real IP in apache webserver behind proxies

Please tag the package mod_extract_forwarded from Fedora into EPEL6.
I can do some tests on a RHEL 6 virtual machine if you like.

Best regards,
Daniel

Comment 1 Dominic Hopf 2011-07-21 13:58:41 UTC
Tim, I can support you as co-maintainer to make the package available in EPEL6 if you like.

Comment 2 Tim Jackson 2011-07-27 13:43:15 UTC
I don't have a use case myself for this on EL-6 at the moment, which is why I haven't built it.

Dominic: help much appreciated, please feel free to request maintainer access for EPEL6 via the pkgdb.

Comment 3 Fedora Update System 2011-07-29 22:13:32 UTC
mod_extract_forwarded-2.0.2-8.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/mod_extract_forwarded-2.0.2-8.el6

Comment 4 Fedora Update System 2011-07-30 10:42:53 UTC
Package mod_extract_forwarded-2.0.2-8.el6:
* should fix your issue,
* was pushed to the Fedora EPEL 6 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=epel-testing mod_extract_forwarded-2.0.2-8.el6'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/mod_extract_forwarded-2.0.2-8.el6
then log in and leave karma (feedback).

Comment 5 Fedora Update System 2011-08-16 20:59:55 UTC
mod_extract_forwarded-2.0.2-8.el6 has been pushed to the Fedora EPEL 6 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.